/* Dropdown Button */
.dropbtn {
 background-color: #fff;
 margin-bottom: 0px;
 padding-bottom: 50px;
 padding-top: 50px;
 font-family: 'Lato', sans-serif;
 text-transform: uppercase;
 padding: 14px;
 font-size: 16px;
 border: none;
}

.dropbtn a {
 color: #2f5d94;
 }

.dropbtn a:hover {
 color: #90305c;
 }

/* The container <div> - needed to position the dropdown content */
.dropdown {
 position: relative;
 display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
 display: none;
 position: absolute;
 background-color: #fff;
 min-width: 160px;
 box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
 z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
 color: #2f5d94;
 padding: 12px 16px;
 text-decoration: none;
 display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: fff; color: #90305c;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #fff; color: #90305c;}
